WPMQ v4.4

Version 4.4 of the WordPress Mail Queue has been released and is available now. This version has been tested on WordPress 5.7 and ClassicPress 1.2.0 It requires at least WordPress 4.4.

Current users of WordPress Mail Queue with an active support and upgrade subscription via Freemius can upgrade via the Plugins page within their blog dashboard.

Version 4.4 contains the following enhancements and bug fixes:

  • Updated ReadMe file
  • Improved update notices in WordPress / ClassicPress admin area
  • Remove code referencing unused license key in database
  • Change a global variable to class variable
  • Included a file at include/wpmq.phps to allow server level cron mail queue processing even if WordPress cron is disabled – thanks to Decimus
  • Implement queuing via new ‘pre_wp_mail’ filter in WordPress 5.7 and above
  • Register uninstall hook only on activation
  • Update to release 2.4.2 of the Freemius SDK
  • WordPress 5.7 ready